.grande { font-size: 60px; }



    * {
      box-sizing: border-box;
    }

   

    .contenedor {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      gap: 80px;
    }

    .columna {



      background: #fff;
      border-radius: 10px;
      overflow: hidden;
      box-shadow: 1 4px 10px rgba(0, 0, 0, 0.05);
      flex: 1 1 calc(25% - 20px);
      display: flex;
      flex-direction: column;
      transition: transform 0.3s;
    }

    .columna:hover {
      transform: translateY(-5px);
    }

    .imagen {
        justify-content: center;
      text-align: center;
        position: relative;
        width: 85%;

      overflow: hidden;
    }

    .imagen img {
          justify-content: center;
      width: 100%;
      height: auto;
      display: block;
      transition: transform 0.3s ease, filter 0.3s ease;
    }

    .imagen::after {
          justify-content: center;
      content: "";
  
      width: 100%; height: 100%;
      background: rgba(128, 128, 128, 0.2);
      opacity: 0;
      transition: opacity 0.3s ease;
    }

    .imagen:hover img {
      transform: scale(1.25);
      filter: brightness(1.1);
    }

    .imagen:hover::after {
      opacity: 100;
    }

    .descripcion {

      padding: 20px;
 
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }

 

    .boton {

    
        width: 40%;
     


      margin-top: 15px;
      padding: 5px 5px;
      background-color: #05669e;
      color: #fff;
      border: none;
      border-radius: 80px;
      cursor: pointer;
      transition: background-color 0.3s;
    }

    .boton:hover {
      background-color: #555;
    }

    @media (max-width: 1024px) {
      .columna {
        flex: 1 1 calc(50% - 20px);
      }
    }

    @media (max-width: 600px) {
      .columna {
        flex: 1 1 100%;
      }
    }



